# Supplementary material for SIM
 Programs and data for the project about identifying latent patient subgroups using EHRs

## Files for simulation studies
1. Programs
   - **codes_SIM/functions_needed_simdata.R** -- R functions for generating simulated data.
   - **codes_SIM/LMA_simdata_GenerateData_seed1.R** -- R commands for generating simulated datasets. R random seed=1.
   - **codes_SIM/LMA_simdata_est_case1_seed1_tp1.R** -- R commands for estimating regression coefficients and covariances. Time point t=0, bandwidth h<sub>1n</sub>=0.292, bandwidth h<sub>2n</sub>=0.585, R random seed=1.  
2. Data
   - **rdata_SIM/LMA_simdata_GenerateData_seed1.RData** -- R workspace of datasets for estimating regression coefficients and covariances. R random seed=1. 
